import { escapeRegExp } from './escapeRegExp';
export var getSuffix = function getSuffix(value, _ref) {
  var _ref$groupSeparator = _ref.groupSeparator,
    groupSeparator = _ref$groupSeparator === void 0 ? ',' : _ref$groupSeparator,
    _ref$decimalSeparator = _ref.decimalSeparator,
    decimalSeparator = _ref$decimalSeparator === void 0 ? '.' : _ref$decimalSeparator;
  var suffixReg = new RegExp("\\d([^".concat(escapeRegExp(groupSeparator)).concat(escapeRegExp(decimalSeparator), "0-9]+)"));
  var suffixMatch = value.match(suffixReg);
  return suffixMatch ? suffixMatch[1] : undefined;
};